Ask Your Question

Revision history [back]

I'm using 4.4.3.2 under Debian 6.0, downloaded LibreOffice_4.4.3_Linux_x86_deb.tar.gz from the LO site & have exactly as petermau has already laid out. If you obtained LO via a Repository then YMMV.